﻿@charset "utf-8";
html { font-family:"微软雅黑"; font-size:14px;} 
html,body{ height:100%; }
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, dl, dt, dd, input,figure { margin: 0; padding: 0; }
body { -webkit-overflow-scrolling: touch; text-align:left;  max-height: 100%;  overflow:-Scroll;overflow-x:hidden}
a, a:hover { text-decoration: none; outline: none;  }
a{ color:#0b0808;}
p{ margin:0; padding:0;}
:link, :visited{text-decoration: none;}
ul,li { list-style: none }
img { border: none; max-width:100%;}
input, select, textarea { border: none; outline: none; background: none }
em,i { font-style: normal }
h1, h2, h3, h4, h5, h6 { font-weight: normal }
.clear{clear:both; width:100%; overflow:hidden;}
.clearfix::after{ clear: both; display: block; height: 0; content: '';}
/* clear */
.fn-clearfix:after { display: block; font-size: 0; content: '\0020'; clear: both; height: 0; }
.fn-clearfix { zoom: 1; /*for IE6 IE7*/ }
.fn-clear { visibility: hidden; clear: both; }
a{text-decoration: none; outline: 0; blr:expression(this.onFocus=this.blur()); }
::-ms-clear, ::-ms-reveal{display: none; }
/*td{ border:1px solid #000}
*/.zj{ width:1340px; margin:0 auto; display:block;}
.fl{ float:left;}
.fr{ float:right;}


/*header*/
.boxx{max-width: 85%; margin: 0 auto; }
.logo{ width:150px; float: left; padding:5px 0 0}
.logo img{ width:150px; height:70px; display:table}
.logo .logo_on{ display:none}
#header{position: fixed; width: 100%; left: 0; top: 0; z-index: 9999; }
#header .boxx{background-color: rgba(255, 255, 255, 0); /*border-bottom-left-radius: 50px; border-bottom-right-radius: 50px;*/ padding: 0; height: 80px; -webkit-transition: all .5s; transition: all .5s;}
#header .boxx.on{max-width: 100%; border-bottom-left-radius: 0; border-bottom-right-radius: 0;box-shadow: 0 0 30px rgba(0, 0, 0, .1);background-color: rgba(255, 255, 255, 1);}
#header .boxx.on .topup{max-width:85%; margin: 0 auto;}
#menu{ float:right;width:calc(100% - 320px );}
.sy_qh{ float:right; width:50px; height:40px; display:table; padding:27px 0 0 20px}
.tel{ float:right; margin: 0 0; height:80px; background: url("../images/tel.png") no-repeat left center; display:table; background-size:20px; padding: 0 0 0 35px; line-height:80px; box-sizing: border-box;}
.tel h1{color: #fff; font-size: 17px; font-weight: bolder}


/*导航栏样式*/
.navv{ padding:31px 0 0}
.navv li{line-height: 100px; height: 100px; text-align: center; padding:0 5px 0 5px ; float: left; position: relative; z-index: 999; font-size: 16px;}
.navv li a{display: block; line-height: 38px; color: #fff; height: 38px; padding:0 20px;border-radius:50px;}
.navv li a:hover{color: #333;/*text-decoration: underline; */background:#fff; }
.navv li:last-child:after{ display:none}
.navv li:last-child{ padding:0 10px 0 25px ;}
#header .boxx.on .navv li a{ color:#666} 
#header .boxx.on .navv li a:hover{ color:#fff; background:#185a8f} 
#header .boxx.on .logo .logo_l{ display:none}
#header .boxx.on .logo .logo_on{ display: table}
/* 导航样式*/
.tnav{width: 100%;padding:0px 0% 0 5%; box-sizing: border-box; display: inline-block}
.x-menu{width: 100%;display: flex;flex-wrap: nowrap;justify-content: space-between;align-items: center;}
.x-menu > li{width: 15%;margin: 0;text-align: center;float: none;position: relative;}
.x-menu > li > a{font-size: 16px;color: #fff;line-height: 80px;display: block;}
.x-menu > li:hover > a{color:#fff;}
.x-menu > li.active > a{color: #fff;}
.x-menu .lastli{width: 8% !important;text-align: right;}
.x-menu > li:hover .x-sub-menu{opacity: 1;visibility: visible;-webkit-transform: translateY(0);transform: translateY(0);}
.x-sub-menu{position: absolute;z-index: 999;width: 126%;left: -13%;top:80px;background: #fff;border-radius: 5px;padding: 10px 0;opacity: 0;visibility: hidden;-webkit-transform: translateY(20px);transform: translateY(20px);-webkit-transition: all .5s ease;transition: all .5s ease;}
.x-sub-menu > li > a{display: block;text-align: center;font-size: 14px;color: #333;line-height: 1.5;padding: .5em;}
.x-sub-menu > li > a:hover{background: #e9eaeb;}
.x-sub-menu:after{content: '';width: 0;height: 0;line-height: 0;font-size: 0;overflow: hidden;border-width: 10px;cursor: pointer;border-style: dashed dashed solid dashed;border-color: transparent transparent #fff transparent;border-top: none;position: absolute;top: -10px;left: 50%;margin-left: -10px;z-index: 99;}
.x-menu > li .x-sub-menux{position: absolute;left: 100%;width: 100%;background: #fff;top: 80px;border-radius: 5px;padding: 10px 0;display: none;}
.x-menu > li .x-sub-menux li{position: relative;}
.x-menu > li .x-sub-menux li a{display: block;text-align: center;font-size: 14px;color: #333;line-height: 1.5;padding: 0.5em}
.x-menu > li .x-sub-menu li:hover .x-sub-menux{display: block;}
.x-menu > li .x-sub-menux li a:hover{background: #e9eaeb;}
#header .boxx.on .x-menu > li > a{ color: #333}
#header .boxx.on .tel {background: url("../images/tel11.png") no-repeat left center; }
#header .boxx.on .tel h1{color: #333; }


.zy{ float:right; display:block; font-size:12px; color:#296fb7; padding:4px 0 6px; border-bottom:1px solid #296fb7;border-top:1px solid #296fb7; margin:28px auto;}	
.zy a{ padding:0 6px; color:#296fb7;}
.zy a:hover{ color:#f4a45d;}

.nav_k{ width:100%; display:table; margin:0 auto;background:#017939; height:56px;}
.navBar{ width:1200px; margin:0 auto;height:56px; line-height:56px; position:relative; z-index:9999;   }
.nav{ width:1200px; margin:0 auto; display:table; font-family:"Microsoft YaHei",SimSun,SimHei;  }
.nav h3{ font-size:100%; font-weight:normal;  }
.nav .m{  position:relative; float:left; width:171px; margin:0 0 0 0px; display:inline; text-align:center;   }
.nav .m:hover{ background:#18b2c3;color:#fff; }
.nav h3 a{ font-size:16px;  zoom:1;  height:56px; line-height:56px; padding:0px ;  display: block; margin:0px auto 0; color:#fff; }
.nav h3 a:hover,.nav .m:hover h3 a{ color:#fff; }
	
.nav .sub{ display: none; /*é»˜è®¤éšè—*/ width:100%; padding: 0; /*border-top:3px solid #3d5cb9;*/ margin:0 ;  position:absolute; top:56px;  background-color: rgba(32, 193, 211, 0.9);  float:left; line-height:44px; }
.nav .sub li{ text-align:center;  }
.nav .sub li a{ color:#fff; display:block; zoom:1; font-size:15px;}
.nav .sub li a:hover{  background:#18b2c3; color:#fff;   }


/*轮播结束*/
.banner{width: 100%;overflow: hidden;position: relative;}
.banner .swiper-container{width: 100%;margin-left: auto;margin-right: auto;}
.banner .swiper-slide{text-align: center;overflow: hidden;position: relative;/* Center slide text vertically*/display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.banner .swiper-slide a{ width:100%}
.bannerbox{width: 100%;overflow: hidden;}
.banner .swiper-slid em{display: block;width: 100%;}
.banner .swiper-slide em img{width: 100%;display: block;}
.banner .swiper-pagination-bullet{width:42px;height: 8px;opacity: 1;background: rgba(255,255,255,.1);border:1px solid #fff;box-sizing:border-box; margin:0 6px; border-radius:25px}
.banner .swiper-pagination-bullet-active{background: rgba(255,255,255,1);}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{ bottom:30px}
.banner .swiper-slide em .banner_t1{ display:none}


/* banner */
.fullSlide{ width:100%;  position:relative;  height:840px; background:#fff; padding: 0 0  }
.fullSlide .bd{ margin:0 auto; position:relative; z-index:999; overflow:hidden;  }
.fullSlide .bd ul{ width:100% !important; }
.fullSlide .bd li{ width:100% !important;  height:840px; overflow:hidden; text-align:center; }
.fullSlide .bd li a{ display:block; height:840px; }
.fullSlide .hd{ width:100%;  position:absolute; z-index:9999; bottom:10px; left:0; height:22px; line-height:22px;}
.fullSlide .hd ul{ text-align:center; }
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:20px; height:19px; margin:2px 4px; overflow:hidden; background: url(../images/bg_sign17.png) no-repeat center top;  line-height:999px; border-radius:0.5rem	}
.fullSlide .hd ul .on{ background: url(../images/bg_sign17.png) no-repeat center bottom;  }
.fullSlide .prev{  display:block;  position:absolute; z-index:1; top:48%; left:2%;  z-index:9999; width:70px; height:70px; background:url(../images/dot1.png) 0px 0px  no-repeat;  cursor:pointer;display:none;  }
.fullSlide .next{ display:block;  position:absolute; z-index:1; top:48%; left:2%;  z-index:9999; width:70px; height:70px; background:url(../images/dot2.png) 0px 0px  no-repeat;  cursor:pointer; display:none;  }
.fullSlide .next{ left:auto; right:2%;  }

img.lazy{background: url(../images/loading.gif) 50% no-repeat;}
.mt10{ margin-top:10px}
.mt15{ margin-top:15px}
.mt20{ margin-top:20px}
.ml10{ margin-left:10px}
.ml15{ margin-left:15px}
.ml20{ margin-left:20px}

/*特效集*/

@keyframes pulse {
 0% {transform: scale(1);}
 50% {transform: scale(1.2);}
 100% {transform: scale(1);}
}
/**/
.wrap{ width:100%; display:table;}
.bb1nr{margin-top:3.2vw}
.bb1hd{height:86px;background-color:#ffffff;border:solid 1px #eeeeee; margin: 0px auto 35px}
.bb1hd li{width:16%;float:left;text-align:center; }
.bb1hd li h2{display:flex;justify-content:center;/*align-items:flex-end;*/overflow:hidden}
.bb1hd li h2 s1{ background: url("../images/cp-ico2.png") no-repeat center center; width: 40px; height: 86px; display:none}
.bb1hd li h2 img{margin:34px 11px 0; width: 18px; height: 18px; max-width:100%;padding-bottom:5px}
.bb1hd li h2 s2{font-size:18px;font-weight:normal;font-stretch:normal;line-height:86px;letter-spacing:0px;color:#333333; }
.bb1hd li:hover h2 s1{color: #bc9a6c;}
.bb1hd li:hover h2 img{
    transform: translateY(-100px);   filter: drop-shadow(#185a8f 0 100px);  
}
.bb1hd li:hover h2 s2{color: #185a8f;}
/*.bb1hd li:hover h2 s1{ background: url("../images/cp-ico22.png") no-repeat center center; width: 40px; height: 86px; display: inline-block}*/


.k1{ background: url(../images/bj2.jpg) repeat; padding:0px 0 0; display:table; width:100%; position:relative; height:702px;}

.k1 .bt i{ display:inline-block;    background: url(../images/bt11.png);}
.k1 .bt h1 span{ color:#dbc88e}
.k1 .bt h1{ background: url("../images/bt33.png") no-repeat bottom left; color: #fff}
.k1 .bt h2{ color: #fff}


.jj_l{ float:left;width:calc(100% - 560px - 8%); position: relative; z-index:999;}
.jj_r{ width:468px; float:right}
.bt{ display:table; line-height:1; margin:0 0 40px}
.bt h1{ color:#333; font-size:72px; font-weight:bolder; font-style: italic;/*text-transform:uppercase;*/background: url("../images/bt3.png") no-repeat bottom left; font-family:'宋体','Arial Black'; /*font-style: italic*/}
.bt h1 span{ color:#185a8f;}
.bt i{ width:34px; height:24px; background: url("../images/bt1.png"); display:inline-block; margin:10px 0 15px}
.bt h2{ font-size:32px; color:#333333; margin-top: 15px}
.bj1{ background:url(../images/bj2.png) no-repeat center top; height:560px; position:absolute; width:100%; z-index:99; bottom:0}
.bj1 .bt{ float:right; text-align:right; margin:800px 0 0; color:#fff  }
.bj1 .bt h1,.bj1 .bt h2{ color:#fff; }
.bj1 .bt i{ display:inline-block;background: url(../images/bt11.png);}
.bj1 .bt h1 span{ color:#dbc88e}

.jj_r{ padding: 96px 0 0; width: 560px;}
.jj_n{ width:100%; font-size:15px; line-height:32px; color:#fff}
.jj_n h1{ font-size:34px; color:#fff; font-weight:bolder; line-height:1; margin:0 0 25px}
.jj_n p{ height:180px; overflow:hidden}
.more{ display:table}
.more a{ background:#dbc88e; height:38px; line-height:38px; padding:0 35px; border-radius:25px; display:table; font-size:14px; color:#333}
.jj_l .more{  height:38px}
.jj_l .more a:hover{ background:#fff; }

.jj_time{ display:table; width:100%; padding:40px 0 0}
.jj_time li{ width:33.33%; float:left}
.jj_time li i{ width:80px; height:80px;float:left; }
.jj_time li i img{width:80px; height:80px; display:table}
.jj_time li h1{ font-size:15px; color:#fff; line-height:1.2; padding:10px 0 0 10px; float:left}
.jj_time li h1 span{ font-size:40px; font-weight:bolder; display:table}

/*k2*/
/*k2*/
.k2{ padding:60px  0 0px 0;background: url(../images/bj3.jpg) no-repeat top center;width:100%; height: 1070px; box-sizing: border-box }
.k2 .swiper-container { width: 100%; height: 100%;  padding:20px 0 0; margin:0}
.k2 .button-box1{ width: 470px;  height: 52px; overflow: hidden; position:  absolute; right: 0;top:0; display:none}
.k2 .swiper-button-prev{ background:url(../images/next1.png) no-repeat;  width:52px;height:52px;position: absolute; left:auto; right:0;    top:0; transition: 0.3s; z-index: 2; z-index:9999; margin:0}
.k2  .swiper-button-next{background:url(../images/prev1.png) no-repeat;margin:0;  width:52px;height:52px;position: absolute; left:auto;  right:60px;top:0;  transition: 0.3s; z-index: 2;}
.k2 .swiper-slide {}

.k2 .swiper-slide .cp_t{ width:100%;    padding-bottom: 110%; position: relative;display: table;  overflow: hidden; box-sizing:border-box; }
.k2 .swiper-slide .cp_t img{   position: absolute;    width: 100%;    height: 100%;    object-fit: cover;  display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}

/*.k2 .swiper-slide img{ width:100%}*/
.k2 .swiper-button-prev:hover{ background:url(../images/next11.png) no-repeat;  }
.k2 .swiper-button-next:hover{ background:url(../images/prev11.png) no-repeat;  }
.k2 .swiper-slide a h1{ width:100%; font-size:20px; color:#333; text-align:center; line-height:70px; height:70px;}
.k2 .swiper-slide a:hover h1{color:#185a8f}

/*k3*/
.k3{background:url(../images/bj1.jpg) no-repeat center bottom; padding:50px 0 260px  }
.k3 .bt,.k2 .bt{ float: left}
.k3 .cp_nav{ float:right}
.cp_nav { padding:55px 0 0}
.cp_nav a{ display:inline-block; width:145px; height:40px; color:#333333; font-size:17px; border:1px solid #d2d2d2; margin:0 0 0 15px; line-height:40px; text-align:center; border-radius:25px}
.cp_nav a:hover,.k5 .bt_r a:hover{ background:#185a8f; color:#fff; border:1px solid #185a8f}


/*cp*/
.cp{ width:100%; display:table; margin:0 auto}
.cp ul li{width:23.5%; border:1px solid #eeeeee;  display:block; float:left; margin:0 ; padding:10px; box-sizing:border-box; margin:0 2% 25px 0; background:#fff}
.cp ul li a{ width:100%;   margin:0 auto; display:block;}
.cp ul li a .cp_w{ width:92%; margin:0 auto; height:80px; padding:10px 0 0; box-sizing:border-box}
.cp ul li a .cp_w h1{ width:calc(100% - 45px);  float:left; background:url(../images/cp_ico1.png) no-repeat left bottom; line-height:56px; height:56px; font-size:18px; color:#333 }
.cp ul li a .cp_w i{ width:36px; height:36px; border:1px solid #e8e8e8; border-radius:50%; display:table; background:url(../images/cp_jt.png) no-repeat center center; float:right; margin:15px 0 0}
.cp ul li a:hover .cp_w i{ background:url(../images/cp_jt1.png) no-repeat center center #185a8f}


.cp ul li a .cp_t{ width:100%;    padding-bottom: 90%; position: relative;display: table;  overflow: hidden; box-sizing:border-box; }
.cp ul li a .cp_t img{   position: absolute;    width: 100%;    height: 100%;    object-fit: cover;  display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.cp ul li a:hover .cp_t img{transform: scale(1.08);}
.cp ul li a:hover h1 { color:#185a8f}
.cp ul li:nth-child(4n){margin:0 0 25px; }
.cp ul li:hover{}

.k4{background:url("../images/bj4.jpg") no-repeat center top; height:708px; padding:45px 0 0; box-sizing:border-box }
.k4 .bt{ float:right; text-align:right; color:#fff; margin-top: -40px  }
.k4 .bt h1,.k4 .bt h2{ color:#fff; }
.k4 .bt i{ display:inline-block;    background: url(../images/bt11.png);}
.k4 .bt h1 span{ color:#dbc88e}
.k4 .bt h1{ background: url("../images/bt33.png") no-repeat bottom right;}

.ys{ width:100%; display:table; margin:0 auto; background:url(../images/ys1.png) no-repeat top left; height:650px}
/* 本例子css */
.slideTxtBox{ width:100%;  height:460px; position:relative;padding: 0 0;}
.slideTxtBox .hd{   position:relative; }
.slideTxtBox .hd ul{ float:left;  position:absolute;   }
.slideTxtBox .hd ul li{ float:left; padding:0 15px; cursor:pointer;  }
.slideTxtBox .hd ul li.on{  }
.slideTxtBox .bd{ padding:0;  zoom:1; height:380px  }

		/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideTxtBox .arrow{  position:absolute; right:0px; bottom:18px; }
.slideTxtBox .arrow a{ display:block;  width:50px; height:50px; float:right;  overflow:hidden;cursor:pointer; background: url(../images/ys_jt1.png) no-repeat center center #fff; border-radius:50%; background-size:25px; }
.slideTxtBox .arrow .next{ background: url(../images/ys_jt2.png)no-repeat center center #dbc88e; border-radius:50%;background-size:25px; margin-left:30px }

.ys_l{width:calc(100% - 640px);text-align:right; color:#fff;  float: right;  display:table}
.ys_l h1{ width:100%;  font-size:26px; color:#dbc88e; font-weight:bolder; line-height:1; padding:0 0 15px; display:table}
.ys_l i{ width:62px; height:62px; display:table;float: right; margin:35px 0 35px}
.ys_l i img{ float:right; display:table}
.ys_l h1 span{ font-weight:100; font-size:14px; opacity:.5; margin-left:15px}
.ys_l p{ font-size:16px; line-height:36px; height:120px; display:table}

.ys_tel{ width:80%; padding:19px 0 0; color:#fff; line-height:40px}
.ys_tel i{background-color: rgba(255, 255, 255, 0.4); width:calc(100% - 280px); float:left; height:1px; display:table; margin:20px 0 0}
.ys_tel h1{ font-size:18px; float:right}
.ys_tel h1 span{ font-size:24px; font-weight:bolder}


/*k5*/
.k5{ width:100%; display: block;background: url("../images/bj7.jpg") no-repeat center bottom; padding: 60px 0; height: 660px; box-sizing: border-box; margin: 0px auto 0}
.k5 .bt{ float:left}
.bt_r{ float:right; font-size:16px; color:#999999; line-height:42px; padding:60px 0 0}
.bt_r span{ font-style:italic}
.bt_r a{ font-size:16px; color:#666; border:1px solid #d2d2d2; display:inline-block; border-radius:25px; padding:0 30px; line-height:40px; margin-left:40px}
.bt_r a:hover{ background: #185a8f; border: 1px solid #185a8f; color: #fff}

/*k2*/
.k5 .swiper-container { width: 100%; height: 100%;  padding:10px 0 ; margin:0}
.k5 .button-box1{ width: 470px;  height: 52px; overflow: hidden; position:  absolute; right: 0;top:0; display:none}
.k5 .swiper-button-prev{ background:url(../images/next1.png) no-repeat;  width:52px;height:52px;position: absolute; left:auto; right:0;    top:0; transition: 0.3s; z-index: 2; z-index:9999; margin:0}
.k5  .swiper-button-next{background:url(../images/prev1.png) no-repeat;margin:0;  width:52px;height:52px;position: absolute; left:auto;  right:60px;top:0;  transition: 0.3s; z-index: 2;}
.k5 .swiper-slide a .cp_t img{ width:100%;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.k5 .swiper-slide a .cp_t{ background: #fff;  box-sizing: border-box; width:100%; position:relative; border-radius:0px; overflow:hidden; text-align: center}
.k5 .swiper-slide a:hover .cp_t img{/*transform: scale(1.08);*/}
.k5 .swiper-button-prev:hover{ background:url(../images/next11.png) no-repeat;  }
.k5 .swiper-button-next:hover{ background:url(../images/prev11.png) no-repeat;  }
.k5 .swiper-slide a h1{ width:100%; font-size:18px; color:#333; text-align:center; line-height:45px; height:45px;}
.k5 .swiper-slide a:hover  h1{ color: #185a8f}


/*gg*/
.gg{ width:100%; background:url(../images/gg1.jpg) no-repeat center center; height:238px; color:#fff}
.gg .gg_l{ width:70%; float:left; line-height:1.4; padding:60px 0 0 ; font-size:18px}
.gg .gg_l h1{ font-size:42px; font-weight:bolder; margin:0 0 5px; letter-spacing:4px;}
.gg .gg_l span{letter-spacing:4px;}
.gg .gg_l h2{ font-size:12px; opacity:.3; text-transform:uppercase; padding:30px 0 0;}
.gg .gg_r{ float:right; background:url(../images/tel1.png) no-repeat center right; padding:0 65px 0 0; font-size:16px; line-height:1.6; text-align:right; margin:70px 0 0}
.gg .gg_r h1{ font-size:36px; font-weight:bolder; font-style:italic; line-height:1; padding:10px 0}

.k6{ width:100%; display:table; padding:85px 0 50px }
.k6 .bt{ float:left}
.xw_nav{ float:right; padding:25px 0 0}
.xw_nav a{ color:#333333; font-size:17px; border:1px solid #d2d2d2; border-radius:25px; line-height:52px; padding:0 40px 0 35px; display:inline-block; margin:0 0 0 25px}
.xw_nav a i{ width:28px; height:52px; display:inline-block; float:left; background:url(../images/xw_ico1.png) no-repeat center center; margin-right:10px}
.xw_nav a:hover{ background:#185a8f; border:1px solid #185a8f; color:#fff;}
.xw_nav a:hover i{ background:url(../images/xw_ico2.png) no-repeat center center; }


.xw{ width:100%; display:table; margin:0 auto; height:590px; padding: 0 0 20px}
.xw ul:nth-child(1){width:430px;  margin:20px 0 15px 0 ; padding:0; height:540px; float:left}
.xw ul:nth-child(1) li{ margin:0}
.xw ul:nth-child(1){ width:430px;  margin:20px 0 15px 0 ; padding:0; height:540px;}
.xw ul:nth-child(1) .xw_w{ width:100%; padding:40px  0 0; box-sizing:border-box}
.xw ul:nth-child(1) .xw_w .time1{font-size:13px; color:#878787; padding:5px 0 0; display:table}
.xw ul:nth-child(1) .xw_w h1{ font-size:18px; color:#6e6d6f; margin:0 0 18px }
.xw ul:nth-child(1) a .xw_w p{ font-size:14px; color:#7e7e7e; height:48px; width:100%; overflow:hidden}
.xw ul:nth-child(1) a h3{ font-size:16px; height:50px; line-height:50px;  width:192px; background:#185a8f; text-align:center; color:#fff; margin:30px 0 0 }
.xw ul:nth-child(1) a:hover h3{ background:#dbc88e}
.xw li a .xw_t{ width:430px; height:330px; display:table; position: relative}
.xw li a .xw_t img{width:430px; height:330px;  display:table}


.xw ul:nth-child(2){width:calc(100% - 430px - 20px); float:right}
.xw li{ width:47%;  display:table; float:left; margin:0 0 60px  3%;  box-sizing:border-box; padding:0 0 0; }
.xw li a{ color:#1e1e1e; width:100%; display:table; line-height:24px;}
.xw li a .time2{ width:54px; float:left; text-align:center; color:#999999; font-size:12px;}
.xw li a .time2 h1{ font-size:34px; color:#343235; line-height:34px }
.xw li a .xw_w{ width:calc(100% - 54px - 20px); float:right}
.xw li a .xw_w h1{ font-size:18px;color:#6e6d6f;  margin:0 0 10px}
.xw li a .xw_w p{ font-size:14px; color:#7e7e7e; height:24px; width:100%; overflow:hidden}

.xw li a:hover .xw_w h1{ color:#185a8f}
.xw li .xw_top{ width:100%; display:table; border-bottom:1px solid #eeeeee; height:60px; padding:20px 0}
.xw li a .xw_more{ width:100%; font-size:16px; line-height:20px; padding:19px 0 0 ; display:table}
.xw li a .xw_more span{ float:left; color:#999999}
.xw li a .xw_more i{ color:#343235; border:1px solid #343235; width:20px; height:20px; box-sizing:border-box; float:right; border-radius:50%; text-align:center; line-height:18px}
.xw li a:hover .xw_w h1{ color:#185a8f}
.xw li a:hover .time2 h1{color:#185a8f}


/*fotter*/
.fotter{ background:#353535; width:100%; display:table; color:#fff;}
.fotter a{ color:#fff;}
.fo{  margin:0 auto; display:table; padding:40px 0 ; }
.fo_l{ width:62%;  float:left}
.fo_l li{ width:25%; float:left; line-height:1}
.fo_l li h1{ font-size:18px; color:#fff; padding:0 0 18px}
.fo_l li a{ font-size:14px; color:#bab9b9; display:table; line-height:32px;}
.fo_l li a:hover{ color:#dbc88e}
.fo_l li:nth-child(2){ width: 40%; margin-right: 5%}
.fo_l li:nth-child(2) a{ width: 50%; float: left}

.fo_c{width:calc(100% - 62% - 130px); float:left}
.fo_c h1{ font-size:18px; color:#fff; padding:0 0 18px; line-height:1}
.fo_c p{font-size:14px; color:#bab9b9; line-height:30px}
.fo_c h2{ font-size:30px; font-weight:bolder}
.fo_r{ width:130px; float:right; font-size:14px; color:#bab9b9;}
.fo_r img{ width:100%; display:table; margin:0 0 25px}
.fo_r span{ display:table; width:100%; text-align:center;}

.fo2{ color:#fff;vertical-align:middle;display: table; text-align:center; font-size:13px; text-align:center;  margin:0 auto; width:100%;line-height:24px; padding:10px 0; border-top:1px solid #4e4e4e}
.fo2 a{color:#fff; margin:0 5px }
.fo2 .fo_lj{  width:122px; display: inline-block; height:24px;vertical-align:middle}
.fo2 .fo_lj img{ display:table; padding: 0 0 }


.fy{ text-align:center; font-size:14px; padding:20px 0;}
.info { width: 450px; height: 27px; line-height: 28px;  text-align: center;  margin: 15px auto; border: 1px dashed #ccc; border-left: none; border-right: none;  color: #6f6f6f;}
@media only screen and (max-width:1540px) {
.boxx{max-width:94%; margin: 0 auto; }
#header .boxx.on .topup{max-width:94%; margin: 0 auto;}
.navv li{}	
.navv li a{ padding:0 18px}
}

@media only screen and (max-width:1440px) {
/*.logo img{ height:70px; width:289px;}	
.logo{ width:289px;    padding: 15px 0 0;}*/

.zj{ width:1200px} 
.ys{ background: url(../images/ys1.png) no-repeat left 20px ; background-size:520px;   }
.ys_l{width:calc(100% - 600px);text-align:right; color:#fff;  float: right;  display:table}
.jj_time li:nth-child(3){ float:right; width:auto}
.jj_time li h1 span{ font-size:34px}	
.jj_time li h1{ font-size:14px}
.jj_r{ width: 500px;}
.jj_l{ float:left;width:calc(100% - 500px - 6%); position: relative; z-index:999;}
.jj_time li i{ width:70px; height:70px;float:left; }
.jj_time li i img{width:70px; height:70px; display:table}

.jj_n p{display:-webkit-box;overflow:hidden; text-overflow:ellipsis;-webkit-box-orient:vertical; -webkit-line-clamp:5; }

}

@media only screen and (max-width:1340px) {
.boxx{max-width:96%; margin: 0 auto; }
#header .boxx.on .topup{max-width:96%; margin: 0 auto;}
 .navv li{ padding:0 3px}	
.navv li a{ padding:0 15px}


}

@media only screen and (max-width:1200px) {
/*body{ lax-width:1200px;}	
*/}